cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rajku...@orionsci.com (Rajkumar, Joseph)
Subject Re: Cocoon 1.8 and Tomcat 3.2beta6
Date Thu, 26 Oct 2000 22:35:56 GMT
Hi

    I have a working installation of Cocoon-1.8 and Tomcat-3.1
on a Sun box. Right after I saw your mail, I tried switching to
Tomcat-3.2b6.

   Tomcat and Apache startup fine, but I am not able to access Cocoon.xml
nor any other xml file, so I swapped it back to Tomcat-3.1 and its back to
normal.

Regards
Joseph Rajkumar

Matt wrote:

> Has anyone got this combo to work?
>
> I am running solaris 8 (x86), sun jdk 1.3.  I have tried to make this combo
> work according to the install case on the web page.  It worked fine for
> Cocoon 1.74 and tomcat 3.1 but now it seems that tomcat isn't calling the
> cocoon servlet?
>
> Any thoughts?
>
> Matt


Mime
View raw message